@import "../../scss/variables.scss";

.contentWrapper {
  position: relative;

  .firstHalf {
    border-radius: 4px 4px 0 0;
    position: absolute;
    width: 100%;
    height: 50%;
    top: 0;
    background-color: #ecedfd;
  }

  .content {
    position: relative;
    z-index: 1;
    padding: 8px 16px;

    .tokenImage {
      border-radius: 4px;
      width: 100%;
      height: auto;
    }

    // .bodyInfo {
    .row {
      display: flex;
      justify-content: space-between;

      &.id {
        justify-content: center;
        margin-bottom: 8px;
      }

      &.id,
      .label {
        font-weight: 300;
        font-size: 13px;
        color: $grey700;

        &.assetLabel {
          text-transform: uppercase;
        }
      }

      &.assetRow {
        justify-content: flex-start;

        .asset {
          font-weight: bold;
          font-size: 14px;
          margin-right: 16px;

          &:last-child {
            margin-right: 0;
          }
        }
      }
    }

    .title {
      font-size: 14px;
      margin: 8px 0 4px 0;
      font-weight: 700;
    }

    .description {
      margin-bottom: 4px;
      font-weight: 400;
      font-size: 12px;
    }

    // }
  }
}
